<html>

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Order can be tracked</title>
    <link
        href="https://fonts.googleapis.com/css?family=Poppins:300,400,400i,500,500i,600,600i,700,800|Raleway:400,700,900,700&amp;display=swap"
        rel="stylesheet" type="text/css" />
    <script src="https://unpkg.com/vue@3/dist/vue.global.js"></script>
</head>

<body>
    <div id="app">
        <div style="background:#f7f7f7;padding:30px 0 30px 0;color:#ffffff; width:100%;max-width:600px; margin: auto;">
            <div style="max-width: 360px; max-height: 120px; margin: auto">
                <div style="display: flex;">
                    <img style="height:50px" src="{{logo}}">
                    <p
                        style="background:#f7f7f7;padding:10px 0 10px 0; color: #303030;font-family: 'Roboto';font-size: 24px;font-weight: 900;line-height: 37px;margin: 0px 0px 0px 8px; text-align: center;">
                        {{storeName}}
                    </p>
                </div>
            </div>
        </div>
        <table width="100%" cellpadding="0" cellspacing="0" border="0"
            style="width:100%;max-width:600px; margin-top: 40px;" align="center">
            <tbody>
                <tr>
                    <td style="padding:0px 0px 0px 0px;color:#000000;text-align:left" bgcolor="#FFFFFF" width="100%"
                        align="left">
                        <table border="0" cellpadding="0" cellspacing="0" width="100%"
                            style="display:none!important;opacity:0;color:transparent;height:0;width:0">
                            <tbody>
                                <tr>
                                    <td>
                                        <p>Thank you for your purchase</p>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <table border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout:fixed">
                            <tbody>
                                <tr>
                                    <td height="100%" valign="top">
                                        <div style="font-family:inherit">
                                            <h1 style="font-size:18px;margin:0;font-family:sans-serif">
                                                Hi {{firstName}},
                                            </h1>
                                        </div>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <table border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout:fixed">
                            <tbody>
                                <tr>
                                    <td style="padding:18px 0px 18px 0px;line-height:22px;text-align:inherit"
                                        height="100%" valign="top" bgcolor="">
                                        <div>
                                            <div style="font-family:inherit;text-align:inherit"><span
                                                    style="color:#000000;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:normal;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;word-spacing:0px;text-decoration-line:none;text-decoration-style:initial;text-decoration-color:initial;font-family:arial,helvetica,sans-serif;font-size:15px">
                                                    Great news - your order has successfully been handed to our delivery
                                                    partner and prepared to be shipped to you as soon as possible! If
                                                    you order contains multiple shipments, we will email you additional
                                                    tracking information the moment it becomes available.</span>
                                            </div>
                                        </div>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <table border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout:fixed">
                            <tbody>
                                <tr>
                                    <td height="100%" valign="top">
                                        <div style="display:flex; align-items: center; justify-items: space-between;">
                                            <h3
                                                style="font-size:15px;font-weight:bold;text-transform:uppercase;width:100%;font-family:sans-serif">
                                                ORDER
                                                <div
                                                    style="font-size:15px;font-weight:bold;text-transform:uppercase;width:100%;font-family:sans-serif">
                                                    {{orderCode}}
                                                </div>
                                            </h3>
                                            <h3
                                                style="font-size:15px;font-weight:bold;text-transform:uppercase;width:100%;font-family:sans-serif; text-align: right;">
                                                TRACKING NUMBERS
                                                <div>
                                                    <a href=https://t.17track.net/en#nums={{trackingNumber}}
                                                        target="_blank">{{trackingNumber}}</a>
                                                </div>
                                            </h3>
                                        </div>
                                        <hr style="border-width:1px 0 0 0;border-style:solid;border-color:#dddddd">
                                        <br>
                                        <table border="0" width="100%" cellspacing="0" cellpadding="0" align="left">
                                            <tbody>
                                                <tr>
                                                    {{listProduct}}
                                                </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <table border="0" cellpadding="0" cellspacing="0" width="100%" style="table-layout:fixed">
                            <tbody>
                                <tr>
                                    <td height="100%" valign="top">
                                        <br>
                                        <hr style="border-width:1px 0 0 0;border-style:solid;border-color:#dddddd">
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <table border="0" cellpadding="0" cellspacing="0" align="center" width="100%"
                            style="padding:0px 0px 0px 0px" bgcolor="#FFFFFF">
                            <tbody>
                                <tr style="display: flex;">
                                    <td height="100%" valign="top" style="flex: 1;display: flex; margin-right: 5px;">
                                        <table
                                            style="width:100%;border-spacing:0;border-collapse:collapse;margin:0px 0px 0px 0px"
                                            cellpadding="0" cellspacing="0" align="right" border="0" bgcolor="">
                                            <tbody>
                                                <tr>
                                                    <td style="padding:0px;margin:0px;border-spacing:0">
                                                        <table border="0" cellpadding="0" cellspacing="0" width="100%"
                                                            style="table-layout:fixed">
                                                            <tbody>
                                                                <tr>
                                                                    <td height="100%" valign="top">
                                                                        <h5
                                                                            style="font-size:15px;font-weight:bold;text-transform:uppercase;margin:14px 0 10px;font-family:sans-serif">
                                                                            SHIPPING ADDRESS</h5>
                                                                        <p
                                                                            style="font-size:15px;color:#222;margin:0;line-height:26px;font-family:sans-serif">
                                                                            {{shippingName}}</p>
                                                                        <p
                                                                            style="font-size:15px;color:#222;margin:0;line-height:26px;font-family:sans-serif">
                                                                            <a :href="mailto:{{email}}" rel="noopener"
                                                                                target="_blank">{{email}}</a>
                                                                        </p>
                                                                        <p
                                                                            style="font-size:15px;color:#222;margin:0;line-height:26px;font-family:sans-serif">
                                                                            {{shippingAddress}}
                                                                        </p>
                                                                    </td>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                    <td height="100%" valign="top" style="flex: 1;display: flex; margin-right: 5px;">
                                        <table
                                            style="width:100%;border-spacing:0;border-collapse:collapse;margin:0px 0px 0px 10px"
                                            cellpadding="0" cellspacing="0" align="right" border="0" bgcolor="">
                                            <tbody>
                                                <tr>
                                                    <td style="padding:0px;margin:0px;border-spacing:0">
                                                        <table border="0" cellpadding="0" cellspacing="0" width="100%"
                                                            style="table-layout:fixed">
                                                            <tbody>
                                                                <tr>
                                                                    <td height="100%" valign="top">
                                                                        <h5
                                                                            style="font-size:15px;font-weight:bold;text-transform:uppercase;margin:14px 0 10px;font-family:sans-serif">
                                                                            BILLING ADDRESS
                                                                        </h5>
                                                                        <p
                                                                            style="font-size:15px;color:#222;margin:0;line-height:26px;font-family:sans-serif">
                                                                            {{billName}}</p>
                                                                        <p
                                                                            style="font-size:15px;color:#222;margin:0;line-height:26px;font-family:sans-serif">
                                                                            {{email}}
                                                                        </p>
                                                                        <p
                                                                            style="font-size:15px;color:#222;margin:0;line-height:26px;font-family:sans-serif">
                                                                            {{billAddress}}</p>
                                                                    </td>
                                                                </tr>
                                                            </tbody>
                                                        </table>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
</body>

</html>